These are chat archives for highfidelity/hifi

19th
Aug 2014
Bristle
@bristle2008
Aug 19 2014 07:30
well JS is well supported. even realXtend use it and unity too. there is a PyQt which supports for Py 2 and 3. They have GPL version 2/ GPL version 3, Maybe i will try SoftBody which has Py 2.7 and PyQt first.